#pragma once
#ifndef PATH_TEST_H__
#define PATH_TEST_H__


void compute_grid(const std::vector<const Shape *> &shapes, const std::vector<int> &para, ptr<float> grid_data);
void path_test(const std::vector<const Shape *> &shapes, const std::vector<int> &nBatches, float _delta, const std::vector<int> &dim, ptr<float> grid_data);


#endif // PATH_TEST_H__
